[Desktop Entry]
Type=Service
X-TDE-ServiceTypes=Kate/Plugin
X-TDE-Library=katesortplugin
X-Kate-Version=2.5
Name=Kate Sort
Name[cs]=Kate Řazení
Comment=Sort file or selection
Comment[cs]=Seřadí soubor nebo výběr
Author=Marián Kyral, mkyral@email.cz
